import { createStore } from 'vuex';
import createStorageState from './createStorageState';

export default createStore({
  modules: {},
  strict: import.meta.env.DEV,
  plugins: [createStorageState()],
});
